Groovy Documentation

## org.codehaus.groovy.grails.documentation
[Groovy] Class DocumentedElement

    java.lang.Object
      org.codehaus.groovy.grails.documentation.DocumentedElement

    class DocumentedElement

Property Summary
`java.lang.String` | `artefact`
`java.lang.String` | `name`
`java.lang.String` | `text`
`java.lang.Class` | `type`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### artefact

    java.lang.String artefact

### name

    java.lang.String name

### text

    java.lang.String text

### type

    java.lang.Class type

Groovy Documentation